html, body
{
	background:#000000;
	font-family:Book Antiqua, Palatino Linotype, Georgia, sans-serif;
	color: #FFFFFF;
    font-size: 18px;
	
	text-justify: inter-word;
    text-align: center;
	
	border:0;
	margin:0;
	padding:0;
	
}
html
{
	overflow-y:scroll;
}

a:link {
	color: #FFFFFF;
	text-decoration: underline; }
a:visited {
	color: #FFFFFF; } 
a:hover {
	color: #FFFFFF;
	background-color: #6d8190;
	text-decoration: none; }
a:active {
	color: #FFFFFF;
	background-color: #6d8190;
	text-decoration: none; }

#description {
    text-align: justify;
	
	padding-top: 50px;
	padding-left: 25%;
	padding-right: 24%;
}